<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>TC3-jd-F8y.title</key>
	<string>SideNotes 需要确认权限才能修改备份文件夹（创建新备份并删除旧备份）。

如果不确认，您可以选择设置默认备份文件夹（与当前设置不同）。</string>
	<key>WlY-nL-t25.title</key>
	<string>由于 App Sandbox 要求，SideNotes 对您的文件访问受限。它需要为每个文件或文件夹请求权限。</string>
	<key>ZTB-zs-0e7.title</key>
	<string>重置为默认备份文件夹</string>
	<key>o44-Iv-ACE.title</key>
	<string>授予访问权限</string>
	<key>yBP-be-hk9.title</key>
	<string>SideNotes – 文件权限</string>
</dict>
</plist>
